vdlp/oc-securitytxt-plugin

Define security policies for your website.

Installs: 4 108

Dependents: 0

Suggesters: 0

Security: 0

Stars: 2

Watchers: 7

Forks: 0

Open Issues: 0

Type:october-plugin

2.0.0 2021-07-13 11:59 UTC

This package is auto-updated.

Last update: 2021-11-04 09:15:11 UTC


README

“When security risks in web services are discovered by independent security researchers who understand the severity of the risk, they often lack the channels to disclose them properly. As a result, security issues may be left unreported. security.txt defines a standard to help organizations define the process for security researchers to disclose security vulnerabilities securely.”

https://securitytxt.org/

Adds the following routes to your October CMS website:

/security.txt
/.well-known/security.txt

Configuration

Go to the Settings section and provide the required information.

Requirements

PHP 7.4 or higher

Installation

composer require vdlp/oc-securitytxt-plugin

Questions? Need help?

If you have any question about how to use this plugin, please don't hesitate to contact us at octobercms@vdlp.nl. We're happy to help you. You can also visit the support forum and drop your questions/issues there.